搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

When will Firefox 4.0.1 be compatible with Norton Internet Security's toolbar?

more options

Please notify me when a patch is available. Ever since 4.0 I've had to use IE since the NIS toolbar vanished. I miss Firefox very much. Please let me know when I can use it again. Thank you.

所有回覆 (2)

more options

I had the same problem with ff 4 when installed it..i need an use my norton toolbar. had to reinstall ff 3.6.16 for now, but it keeps asking to update which i will not do,.once the ver i am using is not supported anymore i will go back to IE if i can't use ff 4. I hope something can be done before that. i really like firefox and will hate to loose it

由 lesa0565 於 修改

more options